h2.title-login,
h1.title-login{
	color: #000000;
	font-size: 24px;
	padding: 12px 10px 12px 10px;
	margin: 0 -999px 40px;
	text-align: center;
	background: #e5e5e5;
	line-height: 2;
	position: relative;
	height: unset;
	display: flex;
	justify-content: center;
}
#topicpath li.home{
	background: none !important;
}
#topicpath li:after{
	background: none !important;
}
h1.title-login{
	line-height: 1.5;
}
.btn-link-tool .btn-red{
	background: #23ac38;
}
.form .nec span{
	background: #23ac38;
	border-radius: 5px;
	padding: 6px 6px;
}
.bg-white-full{
	background:#fff !important;
}
.bg-gray-color{
	background-color: #eeeeee;
}
.bg-gray-full{
	background-color: #eeeeee;
	position: relative;
}
.bg-gray-full:before{
	content: '';
	background: #eeeeee;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: -100%;
}
.bg-gray-full:after{
	content: '';
	background: #eeeeee;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	right: -100%;
}
.bg-gray-n{
	background: #eeeeee !important;
}
.bg-gray-full-2{
	background-color: #f2f2f2;
	position: relative;
}
.bg-gray-full-2:before{
	content: '';
	background-color: #f2f2f2;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: -100%;
}
.bg-gray-full-2:after{
	content: '';
	background-color: #f2f2f2;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	right: -100%;
}
.bg-green-base{
	background-color: #f0faf1;
	position: relative;
}
.bg-green-base:before{
	content: '';
	background-color: #f0faf1;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: -100%;
}
.bg-green-base:after{
	content: '';
	background-color: #f0faf1;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	right: -100%;
}
.bg-orange{
	background-color: #ec6941;
}
.bg-green{
	background-color: rgb(85, 186, 86);
}
.d-grid-c{
	display: grid;
}
.dpt-50{
	padding-top: 50px;
}
.dpb-50{
	padding-bottom: 50px;
}
.dpb-30{
	padding-bottom: 30px;
}
.dpb-80{
	padding-bottom: 80px;
}
.dmt-30{
	margin-top: 30px !important;
}
.dmb-30{
	margin-bottom: 30px !important;
}
.dmt-15{
	margin-top: 15px !important;
}
.dmt-50{
	margin-top: 50px !important;
}
.dmb-30{
	margin-bottom: 30px !important;
}
.dmb-50{
	margin-bottom: 50px !important;
}
.margin-0{
	margin: 0 !important;
}
.width-50{
	width: 50%;
}
.align-items-center{
	align-items: center;
}
.d-padd-lr-15{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.color-red{
	color: #eb0000;
}
.modal.is-visible .modal-overlay {
	opacity: 1;
	visibility: visible;
	transition-delay: 0s;
}
.modal-buy-cart{
	background: hsla(0, 0%, 0%, 0.5);
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	visibility: hidden;
	display: none;
	width: 100%;
	height: 100%;
	transition: visibility 0s linear 0.3s, opacity 0.3s;
}
.modal-buy-cart.is-visible{
	visibility: visible;
	display: block;
	overflow-x: hidden;
	overflow-y:auto;
}
.modal-buy-cart .modal-wrapper{
	background-color: #ffffff;
	max-width: 500px;
	position: relative;
	left: 0%;
	transform: translate(0%, 0%);
	top: 0%;
	border-radius: 20px;
}
.modal-buy-cart .modal-wrapper .text{
	padding: 40px;
	line-height: 2;
}
.modal-buy-cart .title-modal{
	font-size: 25px;
	margin-bottom: 5px;
}
.modal-buy-cart .bottom-modal{
	background: #333;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	border-radius: 0 0 20px 20px;
	position: relative;
	bottom: -2px;
}
.modal-buy-cart .bottom-modal .btn-ok{
	background: #0078de;
	width: 250px;
	margin: 0 auto;
	padding: 10px 0;
	border-radius: 10px;
	cursor: pointer;
}
body.is-visible{
	overflow: hidden;
}
.breadcrumb-page{
	padding-top: 30px;
}
.form .submit.btn-register-newbie{
	width: 15.7em;
	margin: 20px auto;
}
.btn-register-newbie{
	background: #23ac38;
	color: #fff;
	font-size: 30px;
	width: 15.7em;
	display: block;
	text-align: center;
	margin: 20px auto;
	padding: 9px 0;
	border-radius: 15px;
}
.btn-register-sp-input input[type="button"],
.btn-register-sp-input input[type="submit"]{
	background: #23ac38;
	color: #fff;
	font-size: 30px;
	width: 10em;
	display: block;
	text-align: center;
	margin: 20px auto;
	padding: 9px 0;
	border-radius: 15px;
}
.item-cr .img img{
	width: 100%;
}
.products .item .crown{
	position: absolute;
	bottom: 5px;
	left: 5px;
}
.list-ranking{
	border: 1px solid #DCDCDB;
	border-radius: 21px;
	padding: 15px 15px 14px 15px;
}
.list-ranking-cate:not(.list-ranking-cate_sp) .item-cr{
	width: 33.33333%;
}
.head-ranking{
	padding-right: 20px;
}
.head-ranking h3{
	font-size: 20px;
}
.head-ranking select{
	border: none;
	appearance: none;
	padding-right: 10px;
}
.custom-select-i{
	font-family: Hiragino Kaku Gothic Pro;
	position: relative;
	display: flex;
	cursor: pointer;
}
.custom-select-i select{
	cursor: pointer;
}
.custom-select-i:after{
	content: "V";
}
.list-ranking-cate:not(.list-ranking-cate_sp){
	border-left: 1px solid #DCDCDB;
	padding-left: 20px;
	width:85%;
}
.list-ranking:not(.list-ranking_sp) .head-ranking{
	width: 15%;
}
.list-ranking-cate .item-cr .img{
	display: flex;
}
.list-ranking-cate .item-cr .img img{
	aspect-ratio: 1/1;
	object-fit: cover;
}
.list-ranking-cate .item-cr{
	align-items: center;
}
.list-ranking-cate .item-cr:not(:last-child){
	border-right: 1px solid #DCDCDB;
	margin-right: 20px;
}
.list-ranking-cate .item-cr .info{
	padding:0 15px;
}
.list-ranking-cate .item-cr .info p{
	line-height: 1.4;
	font-size: 12px;
}
.list-ranking-cate .item-cr .info p:last-child{
	margin-bottom: 0;
}
.list-ranking-cate_sp .item-cr{
	border-right:none !important;
	margin-right:0  !important;
	margin-bottom: 20px;
}
.list-ranking_sp .custom-select-i{
	justify-content: center;
}
.list-ranking_sp .custom-select-i select{
	appearance: auto;
}
.list-ranking_sp .custom-select-i:after{
	content: "";
}
@media screen and (max-width: 784px){
	.btn-register-sp-input input[type="button"],
	.btn-register-sp-input input[type="submit"]{
		background: #23ac38;
		color: #fff;
		font-size: 16px;
		width: 6em;
		display: block;
		text-align: center;
		margin: 0 auto;
		padding: 9px 0;
		border-radius: 15px;
	}
	.content-list-news .load-more{
		background: #333;
		color: #ffff;
		padding: 20px 10px;
		border-radius: 27px;
		min-width: 230px;
		display: inline-block;
		font-size: 20px;
	}
}
.btn-register-r input{
	width: 100%;
	height: 100%;
	float: unset;
	text-indent: 0;
	background: none;
	margin: 0;
}
.form dd input[type="text"]{
	width: 100%;
}
a.a-white:link,
a.a-white{
	color: #fff !important;
}
#topicpath li{
	background: url(/common/img/ic-arrow-top.png) no-repeat 0 50% !important;
}
#topicpath li a{
	font-weight: 700;
}
#topicpath li span{
	color: #333;
}
.form-border-none table{
	border-top: none;
	border-bottom: none;
}
.form-border-none-t table th,
.form-border-none-t table td{
	border-bottom: none;
}
.form-border-solid th, .form-border-solid td {
	border-bottom: 1px solid #dcdcdc;
}
.bg-gray-full #main {
	background: transparent;
}
.btn-register-newbie input {
	color: #fff;
}
.form th{
	font-weight: 700;
}
.form td{
	font-weight: 700;
}
.form td.font-casual{
	font-weight: 500;
}
.form td input{
	border: 1px solid #dcdcdc;
	padding: 7px 10px;
}
.form select{
	height: 40px !important;
	border: 1px solid #dcdcdc;
	border-radius: 0 !important;
	margin: 3px 5px 3px 3px;
}
.btn-input-c{
	background-color: #dcdcdc;
	border-radius: 6px;
	letter-spacing: 1px;
	font-weight: 700;
}
.member_regist .btn-edit-green,
.btn-edit-green{
	background: #23ac38;
	color: #fff;
	box-shadow: none;
	border: navajowhite;
	border-radius: 20px;
	font-size: 14px;
}
.member_regist .btn-edit-green a,
.btn-edit-green a{
	color: #fff;
	display: block;
	padding: 7px 30px;
}
.btn-green-small a,
.btn-green-small-input,
.delete .btn-green-small a,
.search-h-page .sbmt_search{
	background: rgb(35, 172, 56);
	width: 160px;
	border-radius: 45px;
	text-align: center;
	color: #fff;
	height: 30px;
	text-indent: 0;
	line-height: 2;
	margin: 0 5px;
}
.delete .btn-green-small-sp input[type="submit"]{
	background: rgb(35, 172, 56);
	width: 160px;
	border-radius: 45px;
	height: 52px;
	padding: 0;
	font-size: 100%;
}
.btn-green-small a:hover, .btn-green-small-input:hover{
	background: #000;
	color: #fff;
}
.delete .submit p{
	margin: 0;
}
.column1 .search-h-page h2{
	text-indent: 0;
	background: #e5e5e5;
	overflow: visible;
}
.search-h-page .box{
	border: 0;
	padding: 20px 150px;
}
.search-h-page th, .search-h-page td{
	border: none;
}
.search-h-page th{
	text-align: right;
}
.search-h-page td input,
.search-h-page-sp dd input[type="text"],
.search-h-page td select,
.search-h-page-sp dd select{
	border: 1px solid #dcdcdc;
	padding: 7px 10px;
}
.search-h-page-sp dd select{
	margin: 20px;
}
.search-h-page-sp input[type="text"]{
	width: 100%;
}
.search-h-page td input[type="text"]{
	width: 52%;
}
.search-h-page td.row label{
	margin: 2px 18px 2px 18px;
}
.search-h-page td input[type=checkbox]{
	margin: 0 7px 0 0;
}
.search_list h2,
.list-search-page-sp.item_list h2{
	padding: 10px 0 30px 10px;
	border-top: none;
	border-bottom: 1px solid #dcdcdc;
	height: fit-content;
	margin: 0 -9999px;
	font-weight: 500;
}
.search_list h2 {
	border-bottom: none;
	text-align: center;
	background-color: #d8d8d8;
	padding: 20px 0;
	font-size: 24px;
	line-height: 30px;
}
.search_list table{
	margin: 0;
}
.search_list h2 strong,
.list-search-page-sp.item_list h2 strong{
	font-size: 115%;
	color: inherit;
}
.search_list h2 span{
	margin: 0;
}
.search_list table th {
	background: #d8d8d8;
	color: #000;
}
.search_list table th,
.search_list table td{
	border-right: none;
	font-size: 88%;
	padding: 25px 10px;
	text-align: left;
	width: fit-content;
}
.search_list table{
	/*border-bottom: 1px solid #d8d8d8;*/
	border-right: none;
	border-left: none;
}
.search_list table td{
	border-bottom: none;
}
.btn_detail a,
.btn_detail a:link{
	background: #23ac38;
	text-indent: 0;
	line-height: 2.3;
	color: #fff;
	border-radius: 20px;
	width: 66px;
}
.btn_detail a:hover{
	background: #3e4349;
}
a.btn_order_again{
	width: 66px;
	background-color: #23ac38;
	text-indent: 0;
	line-height: 1.6;
	color: #fff;
	border-radius: 20px;
	top: 0;
	border: none;
	text-align: center;
}
.list-search-page-sp a.btn_order_again{
	display: flex;
	align-items: center;
	line-height: 1;
	justify-content: center;
}
.search_list .page_navi ul,
.list-search-page-sp .page_navi ul,
.search_page_navi_sp .page_navi ul{
	text-align: right;
	margin-top: 5px;
}
.search_list .page_navi li span,
.list-search-page-sp .page_navi li span,
.search_page_navi_sp .page_navi li span{
	font-size: 16px;
	color: #6e6e6e;
	border: none;
	background-color: transparent;
}
.search_list .page_navi li a,
.list-search-page-sp .page_navi li a,
.search_page_navi_sp .page_navi li a{
	color: #0000ff;
	border: none;
	background-color: transparent;
	font-size: 16px;
	font-weight: 700;
}
.search_list .page_navi li:last-child:not(:first-child),
.list-search-page-sp .page_navi li:last-child:not(:first-child),
.search_page_navi_sp .page_navi li:last-child:not(:first-child){
	display: none;
}

.search_list .page_navi.search_navi li:last-child:not(:first-child) {
	display: inline;
}
.search-h-page-sp dl{
	border: 0;
}
.search-h-page-sp dt{
	text-align: center;
}
.search-h-page-sp dd{
	border-bottom:0;
	text-align: center;
}
.list2 li th, .list2 li td{
	border-bottom: 0;
}
.search-h-page h2 img{
	position: absolute;
	right: 0;
	transform: translateY(-50%);
	top: 50%;
	cursor: pointer;
}
.form-regist-edit-2-sp h4{
	width: 90%;
	margin: 5px auto 0;
}
#contents #main_full{
	width: 100% !important;
}
/*---- faq ----*/
.faq-content-box-cate{
	padding: 0 50px;
}
.faq-cate-title{
	border-bottom: 1px solid #dbdbdc;
	padding-bottom: 40px;
	color: #626262;
	font-size: 1.25rem;
}
.faq-content-box-cate #qa .inner{
	padding: 0;
}
.faq-content-box-cate #qa .conBox{
	padding: 0;
	margin-top: 0;
}
.faq-page-item-t{
	font-size: 18px;
	max-width: 360px;
	width: 100%;
	height: 55px;
	font-weight: 700;
	text-decoration: none;
	color: #626262;
	border: 1px solid #EEEEEE;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.faq-page-item-t:hover{
	background-color:#EEEEEE;
}
.faq-content-box-cate .faq-item-cate:not(:last-child){
	margin-bottom: 90px;
}
.btn_draw{
	background: #23ac38;
	border-radius: 40px;
	padding: 5px 0;
}
.btn_delete_n a{
	color: #0000ff;
	width: 30px;
	display: block;
	line-height: 1;
	margin: 0 auto;
}
.btn_delete_n {
	display: flex;
	justify-content: flex-end;
}
.new_btn img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.btn_draw_n{
	width: 200px;
	text-align: center;
}
.search_list table td a{
	font-size: 14px;
}

.search_list table .l_txt a {
	color: #0000ff;
	text-decoration: underline;
}
.search_list table .l_txt .logo-new {
	justify-content: center;
	align-items: center;
	gap: 10px;
	width: fit-content;
}
.box-base {
	flex-direction: column;
	justify-content: center;
	gap: 20px;
	padding-top: 20px;
	align-items: center;
}

.search_list table .l_txt a {
	color: #0000ff;
	text-decoration: underline;
}
.search_list table .l_txt .logo-new {
	justify-content: center;
	align-items: center;
	gap: 10px;
	width: fit-content;
}
.box-base {
	flex-direction: column;
	justify-content: center;
	gap: 20px;
	padding-top: 20px;
}
.item_list_mp h2,
.item_list_n h2{
	height: 40px;
	padding: 10px 0 0 10px;
}
.item_list_mp h2 strong,
.item_list_n h2 strong{
	font-size: 100%;
	color: inherit;
}
.ag input{
	top: -2px;
}
#wrapper .wrap_outchat{
	display: none !important;
}
/* item details */
.title-detail {
	font-size: 1.5rem;
}
.filter-details{
	margin-bottom: 20px;
	padding-right: 15px;
}
.filter-details .select-with-option{
	margin-left: 22px;
	position: relative;
}
.filter-details .select-with-option:hover .select-with-list{
	display: block;
}
.filter-details .select-with-list .item{
	width: 100%;
	padding: 2px 20px;
	cursor: pointer;
	font-size: 14px;
}
.filter-details .list-cate-ranking.select-with-list .item{
	font-size: 12px;
}
.filter-details .select-with-list .item:hover{
	color: #77b53b;
}
.filter-details .select-with-status .icon{
	margin-left: 5px;
}
.filter-details .select-with-status span{
	color: #000000;
	font-size: 0.8rem;
	cursor: pointer;
}
.filter-details .select-with-list{
	position: absolute;
	width: 165px;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
	background-color: #fff;
	padding: 15px 0;
	right: 0;
	display: none;
	z-index: 99;
	overflow: auto;
}
.filter-details select{
	background: #f2f2f2;
	border: none;
	color: #000000;
	font-size: 0.8rem;
	margin-left: 22px;
	cursor: pointer;
	text-align: right;
}
.product-item-details-list a:before {
	content: '' !important;
	background: none !important;
}
.product-item-details-list li a img {
	width: 100%;
	object-fit: contain;
	height: 265px;
}
.product-item-details-list li a{
	padding: 0;
}
.product-item-details-list li a .description {
	padding: 20px 17px 17px;
	color: #000000;
	font-weight: 700;
}
.product-item-details-list li a h3{
	padding: 0;
	text-align: left;
	color: #000000;
}
.product-item-details-list li a .description .sub-category{
	margin-bottom: 1rem;
}
.product-item-details-list li a .description p:last-child{
	margin-bottom: 0;
}
.product-item-details-list li a .description .price{
	font-size: 1.1rem;
}

.product-item-details-list li a .description .price.text-tax{
	width: 100%;
	font-size: 12px !important;
	text-align: center;
	color: #626262;
	margin-bottom: 5px;
	background: #d9e9b9;
	line-height: 1.7;
}
.btn-black-radius a {
	width: 258px;
	height: 59px;
	color: #fff !important;
	background-color: rgb(0, 0, 0);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 46px;
	font-size: 20px;
}
.btn-black-radius a:hover{
	color: #54ad58 !important;
}
.list-news_sp .heading_news,
.detail-new_sp .heading_news
{
	flex-direction: column-reverse;
}
.cv {
	padding: 40px 0;
}
.cv a.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 75px;
	position: relative;
	background: #ec6941;
	border-radius: 36px;
	box-sizing: border-box;
	padding: 0 0 0 0;
	color: #fff;
	font-size: 0.9rem;
	line-height: 1.3;
	text-align: left;
	text-decoration: none;
	max-width: 800px;
	transition-duration: 0.3s;
}
.cv a.btn:before {
	content: '無料';
	width: auto;
	height: auto;
	border: 0;
	background: #fff;
	color: #ec6941;
	position: absolute;
	top: 24px;
	right: 10px;
	padding: 4px 6px;
	border-radius: 4px;
	box-sizing: border-box;
	font-size: 12px;
	line-height: 1;
}
.cv a.btn:hover {
	background: #eb0000;
}

.cv a.btn:hover:before {
	color: #eb0000;
}
.item-actions a.cart-btn{
	background-color: #28a745;
}
.item_info .btn_s1-default{
	background-color: #28a745;
}
.btn_s1-default strong .icon:after{
	border-left: 13px solid #28a745;
}
.item_info .btn_s1-default:before,
.item_info .btn_s1-default:after{
	background-color: #28a745;
	background: -webkit-linear-gradient(top,#23ac38 0%,#3aef56 49%,#3ef95b 50%,#2abf41 50%,#23ac38 100%);
	background: linear-gradient(to bottom,#23ac38 0%,#3aef56 49%,#3ef95b 50%,#2abf41 50%,#23ac38 100%);
	opacity: 1;
}

input::placeholder,
textarea::placeholder{
	text-align: left;
}
.new_tag{
	background-color: #54b559 !important;
}
.order-suspend{
	width: auto !important;
	padding: 0 10px;
	background-color: #898989 !important;
}

.btn-order-disabled{
	border: 0;
	background-color: #898989 !important;
}
.btn-order-disabled:hover{
	color: #fff !important;
}

@media screen and (min-width:1200px) {
	.cv a.btn {
		font-size: 1.9rem;
	}
	.cv a.btn::before {
		color: rgb(236, 105, 65);
		position: absolute;
		top: 16px;
		right: 40px;
		box-sizing: border-box;
		font-size: 24px;
		border-width: 0;
		border-style: initial;
		border-color: initial;
		border-image: initial;
		background: rgb(255, 255, 255);
		padding: 6px 10px;
		border-radius: 6px;
	}
	.cv a.btn:hover {
		background: #eb0000;
	}
}
.sbmt_search:hover, .btn-register-newbie:hover{
	background: #3e4349;
}

.list-icon a:hover{
	transform: translateY(-3px);
	box-shadow: 0 18px 38px rgb(0 0 0 / 15%);
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
.fadeUpAnime{
	animation-name: fadeUpAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	opacity: 0;
}
.table-details-size .table-sizes{
	overflow-x: auto!important;
	overflow-y: auto!important;
	max-height: 270px;
	max-width: 700px;
	margin: 20px 0;
}
.table-details-size .table-sizes table{
	width: 99.9%;
	color: #404040;
}
.table-details-size table thead{
	position: relative;
	width: 100%;
}
.table-details-size table tr{
	border-left: 1px solid #eeeeee;
}
.table-details-size th{
	background-color: #eeeeee;
	width: fit-content;
	overflow-wrap: break-word;
	text-transform: uppercase;
}
.table-details-size th,
.table-details-size td{
	padding: 10px 5px;
	text-align: center;
	white-space: nowrap ;
}
.table-details-size-sp .table-sizes{
	font-size: 12px;
}
.table-details-size td {
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
.table-details-size-sp .image-sub-info img{
	margin: 0 auto;
	margin-top: 10px;
}
.related-product.related-product-sp .item-rp{
}
.item-detail-pages .box_tab_lr .cp_actab input:checked ~ .cp_actab-content{
	max-height: 55em;
	overflow-y: auto;
}
.item-detail-pages .box_tab_lr{
	margin: 10px 15px 15px;
}
.thumb-mini-gallery{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.thumb-mini-gallery .img-small{
	cursor: pointer;
	width: 110px;
}
.item-detail-set .item-thumb .img-small img{
	height: 110px;
	object-fit: cover;
}
.related-product{
	grid-template-columns: 16.6% 16.6% 16.6% 16.6% 16.6% 16.6%;
}
.related-product.related-product-sp{
	grid-template-columns: 25% 25% 25% 25%;
}
.related-product .item-rp{
	margin: 0 15px 15px;
}
.related-product .item-rp img{
	width: 100%;
}
.related-product .item-rp h3{
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
}
.item-detail-pages-ct-sp .item-appearance .img{
	flex-direction: column;
}
.item-detail-set .item-thumb .img .thumb{
	height: 325px;
}
.item-detail-set .item-thumb .img .thumb img{
	margin-bottom: 20px;
	object-fit: cover;
}
.step-cri{
	margin: 0 -15px;
	grid-template-columns: 50% 50%;
}
.step-cri .item-step-cri{
	text-align: center;
	margin: 0 15px 30px;
}
.step-cri .item-step-cri h4{
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.step-cri .item-step-cri p{
	text-align: left;
	font-size: 14px;
}
.item-detail-pages .box_tab_lr .cp_actab_grey_plus input:checked ~ .cp_actab-content{
	max-height: 90em;
}
.d-flex-ct{
	display: flex;
}
.head-border{
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #dcdcdc;
	padding: 10px 0;
}
.he-content{
	color: #626262;
}
.he-content h4{
	font-size: 1rem;
	font-weight: bold;
}
.he-content p{
	font-size: 1rem;
	padding: 10px;
	line-height: 25px;
}
.day-add-news{
	margin-bottom: 50px;
	padding: 0 10px;
	margin-top: 15px
}
.list-day-add-news{
	color:#535353;
}
.list-day-add-news p{
	border-bottom: 1px solid #dcdcdc;
	padding-top: 10px;
	padding-bottom: 5px;
}
.list-day-add-news span{
	font-size: 12px;
	font-weight: 400;
}
.list-day-add-news .btn{
	color: #006fcf;
	padding: 0;
	/*margin-top: 3px;*/
}
.list-day-add-news .btn a{
	padding: 0;
	background:none;
	width: 100%;
	font-size: 100%;
	color: #006fcf;
}
.list-day-add-news .btn a:hover {
	text-decoration: underline;
}
.day-add-news_sp{
	padding: 0;
	margin-bottom: 50px;
}
.slider-image-top-id .img-banner img{
	margin: 0 auto;
	object-fit: cover;
}
.slick-prev.pull-left,
.slick-next.pull-right{
	font-size: 16px;
	background-color: #d5d1d0;
	border-radius: 100%;
	width: 25px;
	height: 25px;
	color: #fff;
	line-height: 0.5;
	margin-top: 0;
}
.slick-prev:hover.pull-left, .slick-prev.pull-left:focus, .slick-next.pull-right:hover, .slick-next.pull-right:focus{
	background: #54ad58;
	color: #fff;
}
.slick-prev.pull-left:before, .slick-next.pull-right:before{
	font-size: 0;
}
.list-category-item-details{
	display: grid;
	grid-template-columns: 20% 20% 20% 20% 20%;
}
.list-category-item-details a{
	border: 1px solid #efefef;
	color: #1869B2 !important;
	padding: 5px 10px;
	margin: 5px;
	font-size: 14px;
	position: relative;
	display: flex;
	justify-content: space-between;
}
.list-category-item-details a:hover{
	background-color: #d5d1d0;
}
.list-category-item-details a:after{
	content: ">";
}
.main-cbox-index_sp .pc{
	display: none;
}
.list-news-n{
	flex-wrap: wrap;
}
.list-news-n .thumbnail img{
	width: 100%;
}
.list-news-n{
	margin: 0 -10px;
}
.list-news-n .item-list-news-n{
	width: 50%;
	padding: 10px;
	display: block;
}
.item-list-news-n a {
	background: #ffffff;
	display: block;
	position: relative;
}
.item-list-news-n .description{
	padding: 20px 15px 38px;
}
.item-list-news-n .description h3{
	font-size: 14px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	min-height: 33px;
}
.list-news-n .thumbnail img{
	position: relative;
}

.article-news-inner .type_tag{
	background: #23ac38;
	position: absolute;
	left: 14px;
	bottom: -10px;
	color: #ffff;
	padding: 2px 5px;
}
.item-list-news-n a .thumbnail .type_tag {
	background: #23ac38;
	position: absolute;
	left: 0;
	bottom: -87px;
	color: #ffff;
	padding: 2px 5px;
}
.content-list-news{
	padding: 50px 0;
}
.content-list-news .load-more{
	background: #333;
	color: #ffff;
	padding: 10px 10px;
	border-radius: 27px;
	min-width: 230px;
	display: inline-block;
	font-size: 20px;
}
.list-news .heading_news{
	font-size: 15px;
}
.list-news .heading_news .left span{
	padding: 20px 30px;
	font-weight: 700;
	line-height: 3;
}
.list-news .heading_news .right a{
	color: #FFFFFF;
	padding: 10px 20px;
	border-radius: 30px;
	position: relative;
	min-width: 19em;
	display: inline-block;
	margin-bottom: 15px;
}
.list-news .heading_news .right .btn-n:before{
	content: '無料';
	width: auto;
	height: auto;
	border: 0;
	background: #fff;
	color: #ec6941;
	position: absolute;
	font-size: 15px;
	top: 9px;
	right: 8px;
	padding: 0 8px;
	border-radius: 6px;
	box-sizing: border-box;
}
.list-news_sp .heading_news{
	flex-direction: column-reverse;
}
.article-news-inner .thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.width-70{
	width: 70%;
}
.width-30{
	width: 30%;
}
.content-details-list-n{
	padding: 60px 0;
}
.article-news-inner{
	padding: 50px 10px;
	position: relative;
}
.article-news-inner .type_tag{
	left: 8px;
	top: -15px;
	bottom: auto;
}
.liststyle-decimal{
	color: #0068b7;
	font-weight: 600;
	border: 1px solid #eee;
	padding: 10px;
	margin: 20px;
}
.liststyle-decimal_sp{
	margin: 20px 0;
}
.detail-new_sp p{
	line-height: 1.5;
}
.liststyle-decimal_sp li a{
	font-size: 12px;
}
.liststyle-decimal li a{
	color: #0068b7;
	border-bottom: 1px solid;
	line-height: 1.5;
}
.liststyle-decimal li{
	position: relative;
	padding-left: 25px;
	padding-bottom: 6px;
}
.liststyle-decimal li:before{
	content: "";
	background-image: url(/common/img/header/ic-play-blue.png);
	width: 22px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	margin-right: 5px;
	height: 22px;
	position: absolute;
	left: 0;
	top: 2px;
}
.liststyle-decimal_sp li:before{
	width: 18px;
	height: 18px;
}
.article-news-inner_sp .content-details-block .thumb{
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100% !important;
}
.article-news-inner_sp .content-details-block p{
	line-height: 1.5;
}
.article-news-inner_sp .content-details-block .thumb{
	width: 100%;
	height: 100%;
}
.article-news-inner_sp .content-details-block .thumb img{
	height: 100%;
}
.article-news-inner_sp h3,.article-news-inner_sp h2{
	font-weight: 700;
}
.news-sidebar{
	padding-left: 10px;
}
.sidebar-1{
	background: #fff;
	margin-bottom: 10px;
	padding: 10px 0 10px;
}
.sidebar-1 h5{
	margin: 0 20px;
}
.sidebar-2{
	padding-bottom: 10px;
}
.sidebar-2 h4{
	font-size: 20px;
	color: #fff;
	background-color: #54b559;
	padding: 10px;
}
.sidebar-2 img{
	width: 100%;
}
.content-details-list-n{
	align-items: flex-start;
}
.content-details-block .thumb{
	width: 295px;
	height: 295px;
	margin: 5px;
}

.content-details-block .thumb a {
	width: 100%;
	height: 100%;
	display: block;
}
.content-details-block p{
	margin-right: 10px;
}
.content-details-block .thumb img{
	width: 100%;
	height: 295px;
	object-fit: cover;
	object-position: center;
}
.detail-block{
	margin: 10px 0;
	display: flex;
	flex-direction: column;
}
.news-sidebar .liststyle-decimal{
	border: none;
}
.btn-black-n a{
	background-color: #000000;
	color: #fff !important;
	padding: 10px 30px;
	text-align: center;
	border-radius: 35px;
}
.list-news-index{
	padding: 50px 0;
	position: relative;
}
.list-news-index.bg-gray-color:before{
	content: '';
	background: #eeeeee;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: -100%;
}
.list-news-index.bg-gray-color:after{
	content: '';
	background: #eeeeee;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	right: -100%;
}
.btn-read-more-black{
	display: block;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	width: auto;
	padding: 15px 20px;
	margin: auto auto 0;
	background: #000000;
	font-size: 18px;
	border-radius: 35px;
	max-width: 250px;
}
.list-category-item-details img{
	height: 40px;
}
.slider-image-top-id{
	min-height: 120px;
}
@media (min-width: 992px){
	.category-item-details{
		min-height: 165px;
	}
	.slider-image-top-id{
		height: 400px;
	}
	.slider-image-top-id .img-banner img {
		height: 400px;
		width: 93%;
	}
	.item-list-news-n a{
		min-height: 240px;
	}
	.item-list-news-n .description h3{
		font-size: 18px;
		min-height: 45px;
	}
	.list-news .heading_news .right .btn-n:before{
		top: 12px;
		right: 12px;
		padding: 0 10px;
		font-size: 22px;
	}
	.list-news .heading_news{
		font-size: 22px;
	}
	.list-news .heading_news .right a{
		min-width: 15.6em;
	}
	.step-cri{
		grid-template-columns: 33.333% 33.333% 33.333%;
	}
	.table-details-size tbody th{
		width: 150px;
	}
	.item-detail-set .item-thumb .img .thumb img{
		height: 350px;
	}
	.item-detail-set .item-thumb .img .thumb{
		object-fit: contain;
		object-position: center;
	}
	.list-news-n .item-list-news-n{
		width: 33.333%;
	}
	.item-list-news-n a .thumbnail .type_tag {
		bottom: 5px;
	}
}
@media (min-width: 576px){
	.list-day-add-news span{
		font-size: 14px;
	}
	.modal-buy-cart .modal-wrapper{
		left: 50%;
		transform: translate(-50%, -50%);
		top: 50%;
	}
}
@media screen and (max-width: 784px){
	.modal-buy-cart .modal-wrapper .text{
		font-size: 12px;
		padding: 20px;
	}
	.modal-buy-cart .title-modal{
		font-size: 18px;
	}
	.btn-black-n a{
		font-size: 9px;
	}
	.content-list-news .load-more{
		background: #333;
		color: #ffff;
		padding: 20px 10px;
		border-radius: 27px;
		min-width: 230px;
		display: inline-block;
		font-size: 20px;
	}
}
.btn-black-n a:hover{
	background-color: #2c2c2c;
}

.liststyle-decimal li a:hover{
	border-bottom: unset;
}

.banner-index .container_s1:hover img,
.banner .inner:hover img{
	opacity: 0.7;
}

.category-more {
	cursor: pointer;
	margin-top: 10px;
	text-align: right;
	color: #336faf;
	font-size: small;
}
.step-criteria-cart .cp_actab_grey_plus input:checked ~ .cp_actab-content{
	padding: 0;
	overflow-y: auto;
}
.step-criteria-cart .cp_actab .qaTextBox p.qaText {
	font-weight: 700;
}
.step-criteria-cart .cp_actab .cp_actab-content p{
	line-height: 2.14;
}

.status-1 {
	background: #000;
	padding: 5px 10px;
	color: #fff;
}

.logo-new .status-1 {
	margin-bottom: 0;
	line-height: 20px;
}

.status-2.display,
.status-2 button{
	background-color: #8fc31f;
	border-radius: 50px;
	padding: 10px 0;
	color: #fff;
	display: block;
	width: 140px;
	border: none;
}

.status-1,
.status-2 {
	text-align: center;
	margin-bottom: 10px;
	width: max-content;
}

.status-2.display,
.status-1.display {
	background: #d8d8d8;
}

.logo-new {
	border: 1px solid #000000;
	padding: 5px 20px;
	border-radius: 50px;
}

.text-base {
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 30px;
}
.hightlight-text {
	color: #0000ff;
	text-decoration: underline;
}
.draw_search {
	cursor: pointer;
}
.box_search {
	display: none;
}
.box_search.show {
	display: block !important;
	position: fixed;
	top: 20%;
	left: 20%;
	width: 900px;
	background-color: #fff;
	padding: 15px;
	z-index: 1050;
	border: 1px solid #000000;
	transition: all 0.3s ease;
}
.backdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(59, 59, 59, 0.05);
	opacity: 0;
	visibility: hidden;
	z-index: 1035;
	transition: all 0.3s ease;
}
#contents.show .backdrop,
#main.show .backdrop {
	opacity: 1;
	visibility: visible;
}
.overflow-hidden {
	overflow: hidden;
}
.box_search table th {
	background: none;
	color: #000;
	text-align: right;
	vertical-align: middle;
}
.box_search table td input[type="text"]{
	width: 52%;
	border: 1px solid #dcdcdc;
	padding: 7px 10px;
}
.box_search .sbmt {
	width: 190px;
	margin: 20px auto 0 auto;
}
.box_search .sbmt_search {
	background: rgb(35, 172, 56);
	width: 160px;
	border-radius: 45px;
	text-align: center;
	color: #fff;
	height: 30px;
	text-indent: 0;
	line-height: 2;
	margin: 0 5px;
}
.member_regist .form th {
	font-weight: 500;
}
.text-noti {
	font-size: 12px;
	line-height: 25px;
	padding: 30px 0 50px;
}
.box-choice-img {
	align-items: center;
	justify-content: space-between;
}
.item-choice {
	width: 49%;
}
.content-details-block .thumb a {
	position: relative;
}
.content-details-block .thumb a::after {
	content: "";
	background-image: url(/common/design/user/img/ic-plus-grey.png);
	width: 25px;
	height: 25px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
}
.lb-prev,
.lb-next,
.lb-details {
	display: none !important;
}

.product-item-details-list li a{
	background-color: #fff;
	display: block;
}

.product-item-details-list li .crown {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

.product-item-details-list li .crown img {
	height: auto;
}

.box-notice {
	padding: 10px 20px;
	border: 1px solid black;
	margin: 10px 0;
}
.box-list-item {
	position: relative;
}
.link-toggle:after {
	display: inline-block;
	margin-left: 0;
	vertical-align: 0;
	content: "";
	border-top: 11px solid;
	border-right: 6px solid transparent;
	border-bottom: 0;
	border-left: 6px solid transparent;
}
.list-menu {
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	z-index: 1000;
	color: #212529;
	background-color: rgba(255, 255, 255, 0.95);
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 0.25rem;
}
.menu-choice {
	padding: 0.5rem;
}
.menu-choice .but-choice {
	flex: 1;
}
.menu-choice .item-choice{
	border-bottom: 3px solid rgb(85, 186, 86);
	color: rgb(85, 186, 86);
	font-weight: 600;
}
.menu-choice .item-choice:before{
	left: -10px;
}
.item-choice {
	display: block;
	width: 100%;
	padding: 5px 10px 5px 1px;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: left;
	white-space: nowrap;
	background: white;
	border: 0;
	font-size: 16px;
	line-height: 25px;
	cursor: pointer;
}
.item-choice:before {
	display: inline-block;
	margin-left: 20px;
	vertical-align: 0;
	content: "";
	position: relative;
	left: -3px;
	border-top: 11px solid;
	border-right: 6px solid transparent;
	border-bottom: 0;
	border-left: 6px solid transparent;
	rotate: -90deg;
}
.icon-circle-full-arrow-right{
	display: block;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 50%;
	overflow: hidden;
	text-indent: -9999px;
	position: relative;
	flex-shrink: 0;
}
.icon-circle-full-arrow-right:after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -9px 0 0 -4px;
	border: 9px solid transparent;
	border-left: 13px solid red;
	border-right: 0;
}
.btn-bo-bot-grey:not(:last-child){
	border-bottom: 1px solid #dbd9d9;
}
.side-bar-menu-mobile{
	position: absolute;
	left: -1000px;
	top: 0;
	background-color: #ffffff;
	width: 70%;
	height: 100%;
	z-index: 99;
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4,0,0.2,1);
	transition-duration: .3s;
}
.side-bar-menu-mobile.show{
	left: 0;
}
.side-bar-menu-mobile .btn-close svg{
	width: 22px;
}
.side-bar-menu-mobile .btn-close svg path{
	fill: #000000;
}
.side-bar-menu-mobile .box-search .search-head{
	border-radius: 8px;
	padding: 8px 25px 5px 5px;
}
.side-bar-menu-mobile .box-search .hd-seach{
	top: -12%;
	left: auto;
	right: -5px;
}
.side-bar-menu-mobile .box-search input::placeholder{
	font-size: 12px;
}
.side-bar-menu-mobile .icon-circle-full-arrow-right{
	width: 20px;
	height: 20px;
}
.side-bar-menu-mobile .icon-circle-full-arrow-right:after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -5px 0 0 -3px;
	border: 5px solid transparent;
	border-left: 10px solid red;
	border-right: 0;
}
.side-bar-menu-mobile a{
	font-size: 12px;
	display: block;
}
.side-bar-menu-mobile .content{
	overflow-y: auto;
	max-height: 100vh;
}
.side-bar-menu-mobile a.btn-orange-menu .icon-circle-full-arrow-right:after{
	border-left: 8px solid #ec6941;
}
.side-bar-menu-mobile a.btn-green-menu .icon-circle-full-arrow-right:after{
	border-left: 8px solid #54b559;
}
.side-bar-menu-mobile a .text{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.side-bar-menu-mobile .accordion-menu .qaText{
	font-size: 12px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	color: #54b559;
	line-height: 2;
	height: 3em;
	max-width: 18em;
}
.side-bar-menu-mobile .accordion-menu > .cp_actab > label > .qaTextBox > .qaText{
	font-weight: 600;
	font-size: 13px;
}
.side-bar-menu-mobile .cp_actab input[type=checkbox] + label::after{
	display: inline-block;
	margin-left: 0;
	vertical-align: 0;
	content: "";
	border-top: 11px solid;
	border-right: 6px solid transparent;
	border-bottom: 0;
	border-left: 6px solid transparent;
	color: #54b559;
	width: 12px;
	height: 11px;
	right: 10px;
	top: 52%;
	transform: translateY(-50%);
}
.cp_actab input[type=checkbox]:checked + label::after{
	top: 35%;
	transform: rotate(180deg);
}
.side-bar-menu-mobile .accordion-menu .qaTextBox{
	border-bottom: 1px solid #dbd9d9;
	background: #ffffff;
}
.side-bar-menu-mobile .cp_actab{
	border-bottom: none;
}
.side-bar-menu-mobile .menu-child-third{
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	background: #fff;
}
.cp_actab .menu-child-item input:checked ~ .menu-child-third{
	max-height: max-content;
}
.side-bar-menu-mobile .accordion-menu .menu-child-item .qaText,
.side-bar-menu-mobile .cp_actab .menu-child-item input[type=checkbox] + label::after{
	color: #333;
}
.side-bar-menu-mobile .menu-child-third li{
	padding-left: 68px;
	border-bottom: 1px solid #dbd9d9;
}
.side-bar-menu-mobile .accordion-menu .menu-child-item .qaText{
	font-weight: 600;
}
.list-menu {
	display: none;
}

.list-menu.show-menu {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.but-choice {
	margin: 10px;
	display: block;
}

.part-choice {
	display: block;
}

.text-menu {
	display: block !important;
}
.list-menu.show-menu .part-choice {
	display: block !important;
}
.list-menu.show-menu .part-choice a{
	background-color: #ffffff;
	padding: 8px 20px;
	border-bottom: 1px solid #eaeaea;
	transition: all 0.3s;
}
.list-menu.show-menu .part-choice a:hover{
	background-color: rgb(85, 186, 86);
	color: #ffffff;
}
.list-menu.show-menu .part-choice *{
	font-size: 14px;
}
.menu-choice {
	display: flex;
	flex-wrap: wrap;
}

.menu-choice .but-choice {
	width: 50%;
	padding: 10px;
	box-sizing: border-box;
	margin: 0;
}
.link-toggle {

	background-color: rgb(85, 186, 86) !important; ;
	color: #fdfdfd !important; ;
	margin-right: 5px !important;
}

.link-toggle.active  {
	background-color: white !important;
	color: #4CAF50 !important;
	border:  3px solid #4CAF50 !important;
}
.list-menu {
	display: none;
	background: white;
	padding: 10px;
	border: 1px solid #ccc;
	z-index: 1000;
	position: absolute;
}
.list-menu.show-menu {
	display: block;
}
.part-choice {
	margin: 0 auto;
	display: none;
}
.but-choice:hover .part-choice {
	display: block;
}
.text-menu {
	text-align: left;
}
.new-feature-item-detail {
	border: 1px solid #dedede;
	padding: 9px 7px 32px;
}
.text-head-new-feaure {
	font-size: 18px;
	line-height: 25px;
	font-weight: 700;
	background-color: #f1f1f1;
	padding: 10px 20px;
}
.box-detail-new-feaure {
	margin-top: 40px;
	gap: 30px;
	align-items: center;
	padding: 0 10px;
}

.text-2-feature {
	font-size: 14px;
	line-height: 20px;
}

.text-1-feature {
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
}
.box-btn-feature {
	position: relative;
	margin-top: 60px;
}
.box-btn-feature a:hover .button-new-feature {
	background-color: #ef4a18;
	transition: 0.5s;
}
.button-new-feature {
	font-size: 20px;
	color: #ffffff;
	background-color: #ec6941;
	border-radius: 5px;
	padding: 30px 0;
	margin: 0 10px;
}
.text-up-btn {
	font-size: 14px;
	color: #ec6941;
	line-height: 15px;
	background-color: #ffffff;
	border: 2px solid #ec6941;
	border-radius: 50px;
	padding: 10px 50px;
	position: absolute;
	top: -43%;
	left: 50%;
	z-index: 3;
	font-weight: 700;
	word-break: keep-all;
	transform: translate(-50%, 50%);
}
@media screen and (max-width: 1100px){
	.item-detail-set .item-thumb .img .thumb{
		overflow: hidden;
		margin-bottom: 20px;
	}

	.minibox.area-timing {
		padding: 10px 0;
		background-color: #eeeeee;
		margin: 0 -10px;
	}

	.text-base {
		border-bottom: none;
	}

	.box-timing {
		flex-direction: column;
		gap: 10px;
		justify-content: center;
		align-items: center;
	}

	.box-text-timing {
		align-items: center;
		gap: 5px;
	}

	.box-text-green {
		font-size: 13px;
		padding: 3px 7px;
		line-height: 22px;
		color: #ffffff;
		background-color: #54b559;
	}

	.minibox .text-timing {
		font-size: 14px;
		line-height: 23px;
		font-weight: 700;
	}

	.minibox .hour {
		font-size: 15px;
		line-height: 25px;
		font-weight: 700;
		color: #e60012;
	}

	.status-1.display,
	.status-2 button{
		padding: 5px 15px;
	}

	.status-2.display {
		padding: 10px 20px;
	}

	.search_list h2 {
		padding: 10px 0;
		font-size: 18px;
		line-height: 20px;
	}

	.box-base {
		gap: 5px;
		padding-top: 5px;
		align-items: flex-start;
	}

	.btn_draw_n {
		width: fit-content;
	}

	.btn_draw {
		padding: 10px 5px;
	}

	.btn_box .btn_draw {
		font-size: 14px;
	}

	.box-but {
		justify-content: space-between;
		padding-top: 20px;
	}

	.form dd input[type="text"] {
		width: 20%;
		margin: 8px 10px 8px auto;
	}

	.item-choice input {
		margin-right: 5px;
	}

	.logo-new {
		padding: 5px 10px;
		font-size: 12px;
		align-items: center;
		display: flex;
		height: fit-content;
	}

	.box_search.show {
		width: fit-content;
		left: 0;
		padding: 10px;
	}

	.box_search .list2 li th {
		background: transparent;
	}

	.box_search input {
		width: 200px;
	}

	.box_search .sbmt input[type="submit"] {
		padding: 5px 30px;
		font-size: 14px;
		background: #23ac38;
		margin: 10px 8px 0;
	}

	.btn_delete_n a {
		margin: 0;
	}

	.box_search table td input[type="text"] {
		width: 98%;
	}

	.content-details-block .thumb::after {
		width: 30px;
		height: 30px;
		right: 0;
		bottom: -5px;
	}

	.product-item-details-list li a img {
		max-width: 100%;
		object-fit: cover;
		height: 100%;
	}

	.img-container {
		height: 181px;
	}

	.product-item-details-list li a{
		padding: 0;
		border: none;
		height: 100%;
	}

	.product-item-details-list li a .description {
		padding: 20px 17px 17px;
		color: #000000;
		font-weight: 700;
	}

	.product-item-details-list .description h3{
		padding-left: 0;
		margin-left: 0;
		border-bottom: 0;
		text-align: left;
		color: #000000;
		font-size: 0.9rem;
		font-weight: 700;
	}

	.product-item-details-list .description .sub-category{
		font-size: 0.8rem;
		margin-bottom: 20px;
		line-height: 1.5;
	}

	.product-item-details-list .description p:last-child{
		margin-bottom: 0;
	}

	.product-item-details-list .description .price{
		font-size: 0.9rem;
	}

	.product-item-details-list li{
		display: block;
		padding: 4px;
		width: 50%;
	}

	.product-item-details-list {
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;
		align-items: stretch;
		width: 100%;
		height: auto;
	}
	.box-notice {
		padding: 5px 10px;
		line-height: 20px;
		font-size: 12px;
	}

	.item-choice {
		font-size: 12px;
	}

	.item-choice:before {
		left: -2px;
		border-top: 6px solid;
		border-right: 3px solid transparent;
		border-left: 3px solid transparent;
	}

	.menu-choice {
		flex-wrap: wrap;
	}

	.part-choice {
		font-size: 12px;
		line-height: 22px;
		width: 70%;
	}
	.list-menu {
		top: 40px;
	}

	.box-detail-new-feaure {
		margin-top: 20px;
		gap: 15px;
		flex-direction: column;
		padding: 0 5px;
	}

	.text-head-new-feaure {
		font-size: 14px;
		line-height: 20px;
		padding: 6px 12px;
	}

	.text-1-feature {
		padding-bottom: 5px;
	}

	.text-up-btn {
		font-size: 11px;
		border: 1px solid #ec6941;
		padding: 5px 20px;
		top: -37%;
	}

	.box-btn-feature {
		margin-top: 30px;
	}

	.button-new-feature {
		font-size: 14px;
		line-height: 15px;
		padding: 20px;
		margin: 0 5px;
	}
}
@media screen and (max-width: 480px){
	.article-news-inner .thumbnail{
		height: 167px;
	}
	.list-news-n .thumbnail img{
		height: 100%;
		object-fit: contain;
	}
	.item-list-news-n a .thumbnail{
		height: 78px;
		position: relative;
	}
}
#footer{
	background-color: #575757 !important;
	overflow: hidden;
}

@media screen and (max-width: 992px) {
	.price-item-detail {
		margin-bottom: 8px !important;
	}
}
.price-search-box {
	border: 2px solid #5cb85c;
	padding: 10px 15px;
	border-radius: 6px;
	font-family: sans-serif;
}
.price-search-box .section-title {
	color: #5cb85c;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 16px;
}
.price-search-box .input-price-range {
	display: flex;
	align-items: center;
	gap: 5px;
	margin-bottom: 15px;
}
.price-search-box input[type="text"] {
	width: 108px;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.price-search-box .predefined-ranges {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	font-size: 14px;
}

.price-search-box .predefined-ranges span {
	cursor: pointer;
	color: #333;
	padding: 2px 4px;
	transition: color 0.2s, font-weight 0.2s;
}
.price-search-box .predefined-ranges span:hover {
	color: #5cb85c;
	font-weight: bold;
	border-bottom: 1px dotted #5cb85c;
}
.btn-search {
	padding: 5px 10px;
	background-color: #28a745;
	color: white;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	margin-left: 10px;
}
.btn-search:hover {
	background-color: #218838;
}
.yen-after-min {
	margin-left: -13px;
	margin-right: -17px;
}
.yen-after-max {
	margin-left: -18px;
}

@media only screen and (max-width: 767px) {

    .cv a.btn.btn-goods {
        flex-direction: column;
        border-radius: 8px;
        font-size: 27px;
        font-weight: 700;
        height: 136px;
        z-index: 1;
    }

    .cv a.btn.btn-goods .btn-goods-text-lg {
        display: block;
        font-size: 36px;
        font-weight: 700;
        margin-top: 4px;
    }

    .cv a.btn.btn-goods:hover {
        background: #ec6941;

    }

    .cv a.btn.btn-goods {
        position: relative;
    }

    .cv a.btn.btn-goods::before {
        content: none;
    }

    .cv a.btn.btn-goods:after {
        position: absolute;
        content: '';
        width: calc(100% - 12px);
        height: 69px;
        background-color: #f47b32;
        border-radius: 8px;
        top: 8px;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
    }

    .cv a.btn .btn-goods-before {
        position: relative;
        display: flex;
        justify-content: center;
        gap: 14px;
    }

    .cv a.btn .btn-goods-before:before {
        content: '無料';
        font-size: 25px;
        /* line-height: 1; */
        color: #f04916;
        font-weight: 700;
        border-radius: 8px;
        background-color: #fff;
        width: 70px;
        height: 36px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media only screen and (max-width: 670px) {
    .cv a.btn.btn-goods {
        font-size: 18px;
        height: 90px;
    }

    .cv a.btn.btn-goods>span:first-child {
        font-size: 18px !important;
    }

    .cv a.btn.btn-goods .btn-goods-text-lg {
        font-size: 21px;
    }

    .cv a.btn .btn-goods-before {
        gap: 8px;
    }

    .cv a.btn .btn-goods-before:before {
        font-size: 18px;
        width: 50px;
        height: 25px;
        left: -54px;
        top: 0;
    }

    .cv a.btn.btn-goods:after {
        /* width: 97%; */
        height: 45px;
        top: 5px;
    }

    .cv a.btn.btn-goods .btn-goods-text-lg {
        margin-top: 2px;
    }
}

@media screen and (max-width: 767px) {
    .sp-only {
        display: inline-block;
    }
    .pc-only {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .sp-only {
        display: none;
    }
    .pc-only {
        display: inline-block;
    }
}